/* Sql to create database. */
CREATE DATABASE IF NOT EXISTS sql_copy_table_tutorial;

/* Using the newly created database. */
USE sql_copy_table_tutorial;

/* Creating an employee table and adding dummy data to it. */
CREATE TABLE IF NOT EXISTS employee (
    id INT NOT NULL,
    username VARCHAR(50),
    fullname VARCHAR(50),
    date_of_joining DATE,
    email_address VARCHAR(50),
    gender VARCHAR(50),
    PRIMARY KEY (id)
);

INSERT INTO employee (id, username, fullname, date_of_joining, email_address, gender) VALUES (1, 'bpankettman0', 'Blaire Pankettman', '2016-09-16', 'bpankettman0@feedburner.com', 'Female');
INSERT INTO employee (id, username, fullname, date_of_joining, email_address, gender) VALUES (2, 'rrubel1', 'Roxanne Rubel', '2018-01-18', 'rrubel1@feedburner.com', 'Female');
INSERT INTO employee (id, username, fullname, date_of_joining, email_address, gender) VALUES (3, 'ktravis2', 'Kirsteni Travis', '2007-02-28', 'ktravis2@feedburner.com', 'Female');
INSERT INTO employee (id, username, fullname, date_of_joining, email_address, gender) VALUES (4, 'cpunton3', 'Chadd Punton', '2002-07-03', 'cpunton3@feedburner.com', 'Male');
INSERT INTO employee (id, username, fullname, date_of_joining, email_address, gender) VALUES (5, 'mworpole4', 'Micky Worpole', '2004-10-14', 'mworpole4@feedburner.com', 'Male');

SELECT * FROM employee;