/* #1: Query to create a table based on the definitions of the original table. */
CREATE TABLE employee_bkp1 LIKE employee;
/* Populating the empty table (employee_bkp1) with the data from the original table. */
INSERT employee_bkp1 SELECT * FROM employee;

/* #2: Query to create a table without taking into consent any column definitions and directly inserting the data into the table. */
CREATE TABLE employee_bkp2 SELECT * FROM
    employee;

/* #3: Query to create a table with selected columns and directly inserting the data into the table. */
CREATE TABLE employee_bkp3 AS (SELECT id, username, fullname, email_address FROM
    employee);

/* #4: Query to create a table in a different database and populating the data with the data from the original table. */
CREATE TABLE sql_copy_table_tutorial_bkp.employee_bkp AS (SELECT * FROM
    employee);